RSS   Podatności dla 'Uc902 firmware'   RSS

2019-07-22
 
CVE-2019-12325

CWE-119
 

 
The Htek UC902 VoIP phone web management interface contains several buffer overflow vulnerabilities in the firmware version 2.0.4.4.46, which allow an attacker to crash the device (DoS) without authentication or execute code (authenticated as a user) to spawn a remote shell as a root user.

 


Copyright 2020, cxsecurity.com

 

Back to Top